سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 6 ماهه پروفورمی
بی سیم
50x10x10 میلیمتر
10 گرم
554 گرم
کندانسر لاوالیر الکتریکی
USB Type C
متر
20HZ TO 20KHZ
گوشی موبایل و تبلت
قابلیت حذف صدای محیط
-26 دسی بل
64 دسی بل
باتری
کابل شارژ یو اس بی ، کیس شارژ
شارژر
نکته: در گوشی سامسونگ حتما باید برنامه ShurePlus MOTIV Video نصب و از ان استفاده شود تا کار کند اما در سایر برند های دیگر نیازی به برنامه نمی باشد. 1- روی دکمه روشن / خاموش میکروفون کلیک کنید تا چراغ چشمک زن سبز و قرمز آن روشن شود. 2- گیرنده تایپ سی یا آیفون را به درگاه شارژ ـن وصل کرده اگر چراغ میکروفون از چشمک زن به ثابت تغییر کرد، اتصال موفق است. 3- برای تست می توانید با استفاده از میکروفون خود فیلمبرداری نمایید و صدا را چک کنید ( برای چک کردن پخش صدا باید گیرنده را از گوشی جدا کنید) 4- برای خاموش کردن، گیرنده را از گوشی جدا کنید و دکمه روشن / خاموش (میکروفون) فرستنده را به مدت 3 ثانیه فشار داده و نگه دارید بعد 3 دقیقه به طور خودکار خاموش می شود.
Omni-Directional
سفید
سفید
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, قابلیت نصب آسان
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
110 تا 240 ولت AC
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از IPV4 و IPV6
5 دسیبل (5dBi)